- requires autoconf 2.12 and automake 1.4
[ginac.git] / doc / tutorial / version.texi
1999-11-26 Christian Bauer- requires autoconf 2.12 and automake 1.4
1999-11-25 Christian Bauer- tutorial now built with texinfo